@font-face {
    font-family:'FranklinGothicBook';
    src:url('fonts/franklingothicbook.eot');
    src:url('fonts/franklingothicbook.eot?#iefix') format('embedded-opentype'),
         url('fonts/franklingothicbook.svg#FranklinGothicBook') format('svg'),
         url('fonts/franklingothicbook.woff') format('woff'),
         url('fonts/franklingothicbook.ttf') format('truetype');
    font-weight:normal;
    font-style:normal;
}
@font-face {
    font-family:'FranklinGothicBoldCond';
    src:url('fonts/franklingothicmdcnd.eot');
    src:url('fonts/franklingothicmdcnd.eot?#iefix') format('embedded-opentype'),
         url('fonts/franklingothicmdcnd.svg#FranklinGothicBoldCond') format('svg'),
         url('fonts/franklingothicmdcnd.woff') format('woff'),
         url('fonts/franklingothicmdcnd.ttf') format('truetype');
    font-weight:normal;
    font-style:normal;
}
@font-face {
    font-family:'ChaletBook';
    src:url('fonts/chaletbook.eot');
    src:url('fonts/chaletbook.eot?#iefix') format('embedded-opentype'),
         url('fonts/chaletbook.svg#ChaletBook') format('svg'),
         url('fonts/chaletbook.woff') format('woff'),
         url('fonts/chaletbook.ttf') format('truetype');
    font-weight:normal;
    font-style:normal;
}

body, html {height:100%}

body {
    font-size:12px;
    line-height:1.3;
    font-family:arial, sans-serif;
    color:#3f3f3f;
    background:#fff;
    min-width:960px;
	padding:0px; margin:0px; outline:0; 
}

a {color:#2b6ea2; text-decoration:underline; cursor:pointer}
a:hover {text-decoration:underline}
a img {border:0}

input, textarea, select {font-size:12px; font-family:arial, sans-serif}
textarea {overflow:auto}

h2 {font-size:26px; line-height:30px; font-family:'FranklinGothicBook'; font-weight:normal; letter-spacing:-2px; word-spacing:-1px}
h3 {font-size:21px; line-height:24px; font-family:'FranklinGothicBook'; font-weight:normal; letter-spacing:-2px; word-spacing:-1px}
h4 {font-size:12px; line-height:19px; color:#3f3f3f; font-weight:bold}

.cl {display:block; height:0; font-size:0; line-height:0; text-indent:-4000px; clear:both}
.notext {font-size:0; line-height:0; text-indent:-4000px}
.left, .alignleft {float:left; display:inline}
.right, .alignright {float:right; display:inline}

.clearfix {display:inline-block; *zoom:1}
.clearfix:after {content:''; display:block; clear:both; visibility:hidden; line-height:0; height:0}

.shell {width:960px; margin:0 auto}

/* Header */
#header p {padding:0px; margin:0px}
#header .top {width:100%; height:20px; padding-top:9px; background:url('images/footer-top.png') repeat-x; border-bottom:1px solid #e6e6e6}
#header .top ul {list-style:none; font-size:12px; line-height:14px; font-weight:bold; text-align:right; margin:0px}
#header .top li {display:inline; padding-left:17px}
#header .top li:first-child {padding-left:0}

#header .bottom {width:100%; height:92px}

#logo {padding:11px 0 0 1px; float:left; display:inline}
#logo a {display:block; width:312px; height:36px; background:url('images/logo.png') no-repeat}

#header .contact {float:right; display:inline}
#header .phone {font-family:'ChaletBook'; font-size:22px; line-height:26px; text-align:right; color:#3f3f3f; padding:11px 40px 5px 0; position:relative}
#header .phone .number {padding-left:18px; background:url('images/phone-icon.png') 0 4px no-repeat}
#header .phone .flag {position:absolute; top:15px; right:2px; width:30px; height:18px; background:url('images/flag-us.png') no-repeat}
#header .phone-small {font-size:12px; font-weight:bold; line-height:14px; color:#5e5e5e; text-align:right}
#header .socials {overflow:hidden; height:100%; float:right; display:inline; padding:7px 1px 0 0}
#header .socials a {float:left; display:inline; width:16px; height:16px; text-indent:-4000px; background:url('/theme/css/images/socials.png') no-repeat; margin-left:5px}
#header .socials a:hover {opacity:0.75; filter:alpha(opacity=75)}
#header .socials a.rss-link {background-position:0 0}
#header .socials a.twitter-link {background-position:-16px 0}
#header .socials a.facebook-link {background-position:-32px 0}
#header .socials a.linkedin-link {background-position:-48px 0}
#header .socials a.gplus-link {background-position:-64px 0}

/* Navigation */
#navigation {position:relative; z-index:10000}
#navigation .shell {width:958px; height:37px; background:url('images/navigation.png') no-repeat; font-family:'ChaletBook'; padding:1px; position:relative}
#navigation ul {list-style:none; display:inline-block; *zoom:1; margin:0px; padding:0px}
#navigation ul:after {content:''; display:block; clear:both; visibility:hidden; line-height:0; height:0}
#navigation li {float:left; display:inline; position:relative}
#navigation li a {color:#fff; font-size:15px; text-decoration:none; background:url('images/nav-arrow.png') right 14px no-repeat; height:27px; display:block; padding:10px 15px 0 0; word-spacing:-2px; text-shadow:0 -1px rgba(4,62,107,1); font-family:arial, sans-serif; }
#navigation li a:hover {color:#c7e5fd}
#navigation li {padding-right:20px}
#navigation li.homepage {margin-right:23px; padding-right:0; background:#3983be; border-radius:2px 0 0 2px}
#navigation li.last {padding-right:0}
#navigation li.homepage a {width:47px; text-indent:-4000px; background:url('images/nav-home.png') 10px 8px no-repeat; padding-right:0}

#navigation .dropdown {position:absolute; left:0; top:36px; border-radius:4px; border:1px solid #b8b8b8; box-shadow:0 0 7px rgba(0,0,0,0.33); display:none; width:237px; background:#f3f3f3}
#navigation .dropdown a {display:inline; letter-spacing:0; word-spacing:0}
#navigation .big-dropdown {background:url('images/dropdown-bg.png') 0 0 repeat-y; width:446px}
#navigation .dropdown h3 {padding:10px 0px 10px 0px; margin:0px; font-size:17px; letter-spacing:-1px}
#navigation .dd-misc {width:190px; float:left; display:inline; padding:0px 0 22px 19px}
#navigation .dd-misc li {padding-bottom:10px}
#navigation .dd-main {width:215px; float:left; display:inline; padding:0px 0 0 22px}
#navigation .dd-main li {padding-bottom:9px}
#navigation .dd-main li a {height:auto; color:#174aa2; text-decoration:underline}
#navigation .dropdown .tip {position:absolute; left:52px; top:-6px; width:12px; height:6px; background:url('images/dd-tip.png') 0 0 no-repeat}
#navigation .bbb-image {margin:6px 0 0 13px}

#navigation .dropdown .button {display:block; padding:8px 0 0 11px; width:159px; height:21px; background:url('images/dropdown-button.png') no-repeat; margin:0 0 8px 0; font-size:12px; line-height:14px; color:#ffffff; text-shadow:none; font-family:arial, sans-serif}
#navigation .dropdown .button {text-decoration:none} /* rr */
#navigation .dropdown .button:hover {opacity:0.9; filter:alpha(opacity=90); color:#fff; text-decoration:none}
#navigation .dropdown ul {padding:7px 0 0 0}
#navigation .dropdown li {float:none; display:block; font-family:arial, sans-serif; background:url('images/arrow.png') 1px 4px no-repeat; padding-left:16px}
#navigation .dropdown a {background:transparent; padding:0; margin:0; text-shadow:none; font-size:12px; color:#174aa2; text-decoration:underline} /* color:#3f3f3f} */
#navigation .dropdown a:hover {text-decoration:underline; color:#3f3f3f}

.search-form {position:absolute; top:5px; right:4px; width:215px; height:30px; background:url('images/search.png') no-repeat}
.search-form .field {font-size:12px; line-height:15px; color:#777; background:transparent; border:0; padding:8px; float:left; display:inline; width:167px}
.search-form .search-button {float:left; display:inline; width:31px; height:30px; background:url('images/search-button.png') 7px 7px no-repeat; border:0; cursor:pointer}
.search-form .search-button:hover {opacity:0.75; filter:alpha(opacity=75)}

/* Home Page */
.incorporate-section {padding:18px 0 14px 0; min-height:340px}
.incorporate-form {width:270px; min-height:311px; background:url('images/form-bg.png') no-repeat #f4f4f4; margin:5px 0 0 0; border:1px solid #c1c1c1; border-radius:4px; padding:12px 10px 0 22px; float:left; display:inline; box-shadow:1px 1px 2px rgba(0,0,0,0.13)}
.incorporate-form h2 {padding:0 0 14px 0; margin:0px}
.incorporate-form p {margin:0px; padding:0px}
.incorporate-form label {display:block; margin-bottom:3px}
.incorporate-form select {width:256px}
.incorporate-form .c2-sb-wrap {margin-bottom:19px}
.incorporate-form .c2-sb-inner-wrap {margin-top:0; margin-bottom:0}
.incorporate-form .c2-sb-text {padding-left:6px}
.incorporate-form .or-text {text-align:center; text-transform:uppercase; padding:7px 0}
.incorporate-form .button {font-size:19px; color:#fff; font-weight:bold; width:264px; height:43px; border:0; cursor:pointer; padding-bottom:4px}
.incorporate-form .button:hover {opacity:0.9; filter:alpha(opacity=90)}
.incorporate-form .pricing-button {background:url('images/incorporate-orange-button.png') no-repeat; margin-top:2px; text-shadow:0 -1px rgba(187,106,33,1)}
.incorporate-form .choose-button {background:url('images/incorporate-blue-button.png') no-repeat; text-shadow:0 -1px rgba(10,71,119,1)}
.incorporate-form a {text-decoration:none}	/* ricki added as firefox shows an underline otherwise */

.incorporate-tabs {width:630px; float:right; dipslay:inline}
.incorporate-tabs h2 {padding:2px 0 15px 0; margin:0}
.incorporate-tabs ul {list-style:none; padding:0; margin:0}

.tab-list {display:inline-block; *zoom:1; width:100%; height:34px; border-bottom:1px solid #d3d3d3; margin-bottom:24px; padding:0px}
.tab-list:after {content:''; display:block; clear:both; visibility:hidden; line-height:0; height:0}

.tab-list li {float:left; display:inline; font-size:17px; line-height:33px; height:33px; padding:0 12px 0 15px; word-spacing:-2px}
.tab-list li a {text-decoration:none; color:#dc893d}
.tab-list li.current {border:solid #d3d3d3; border-width:1px 1px 0 1px; background:url('images/activetab-bg.png') repeat-x #fff; position:relative; top:-1px; border-radius:4px 4px 0 0; height:35px; margin-bottom:-1px; line-height:37px}
.tab-list li.current a {color:#515151}

.tab-entries {padding:0px}
.tab-entries li {list-style:none; min-height:231px}
.tab-entries p {line-height:21px; padding-top:15px}

.why-us { width: 958px; height: 107px; border-radius: 4px; background: #f2f2f2; border: 1px solid #dbdbdb; margin: 0px 0 23px 0; box-shadow: 0 0 3px rgba(0,0,0,0.09); padding:0px}
.why-us ul {list-style:none; padding:0 0px 0 0px; margin:0}
.why-us > ul { overflow: hidden; height: 107px: }
.why-us > ul > li { overflow: hidden; height: 107px; }
.why-us h2 { float: left; display: inline; color: #0862a9; padding: 10px 11px 0 30px; font-family: 'FranklinGothicBoldCond'; letter-spacing: -1px; }
.why-us .col { float: left; display: inline; overflow: hidden; color: #3f3f3f; margin: 11px 0 0 37px; }
.why-us .col li {width:264px; height:28px; line-height:28px; border-top:1px solid #c7c7c7; padding-left: 17px; background: url('images/arrow.png') 1px 10px no-repeat}
.why-us .col li:first-child {border-top:0}

.testimonial-col {width:292px; float:left; display:inline; height:134px}
.feature-col {background:url('images/feature-col-bg.png') repeat-x #f9f9f9; width:286px; min-height:134px; border:1px solid #dbdbdb; border-radius:4px; float:left; display:inline; position:relative; margin-left:19px; padding:19px 0 0 27px; box-shadow:0 0 3px rgba(0,0,0,0.09)}
.feature-icon {position:absolute; top:19px; right:18px}
.feature-col h3 {padding-bottom:15px; margin:0px}
.feature-col ul {list-style:none; padding:0px; margin:0px}
.feature-col li {padding:0 0 14px 16px; background:url('images/arrow.png') 1px 4px no-repeat}
.feature-col li a {color:#174aa2; text-decoration:underline} /*color:#3f3f3f} */

.testimonial-col .slides {width:292px; margin:0; padding:0}
.testimonial-col .slides li {width:292px; float:left; display:inline}

/* Orders Page */
.orders h2 {font:normal 26px 'FranklinGothicBook'; line-height:26px; color:#3f3f3f; letter-spacing:-2px; padding-bottom:9px; margin:0px}
.orders ul {margin:0px; padding:0px}
.orders ul li {float:left; display:inline; width:301px; padding:27px 0 0 19px; min-height:159px}
.orders ul li:first-child {width:320px; border-left:0; padding-left:0}
.orders p {line-height:16px; color:#636363; padding:0px 0px 14px 0px; margin:0px}

.order-incorporate {background:url('images/order-incorporate.png') no-repeat}
.order-llc {background:url('images/order-llc.png') no-repeat}
.order-dba {background:url('images/order-dba.png') no-repeat}

.order-button a {display:block; width:148px; height:30px; font-size:19px; font-weight:bold; color:#f8f0e9; background:url('images/order-button.png') no-repeat; text-decoration:none; text-align:center; padding:12px 14px 0 0; text-shadow:0 -1px rgba(187,106,33,1)}
.order-button a:hover {opacity:0.90; filter:alpha(opacity=90)}

.orders-info {width:960px; height:39px; background:url('images/orders-info.png') no-repeat}
.orders-info ul {overflow:hidden; height:100%; margin:0px; padding:0px}
.orders-info li {float:left; display:inline; overflow:hidden; height:100%; width:320px}
.orders-info h3 {font:normal 19px 'FranklinGothicBook'; line-height:22px; color:#3f3f3f; letter-spacing:-1px; float:left; display:inline; padding:7px 0 0 14px; margin:0px}
.orders-info a {float:right; display:inline; margin:12px 18px 0 0; padding-left:11px; font-weight:bold; background:url('images/arrow.png') 0 4px no-repeat}

.content-wrap {width:960px; display:inline-block; *zoom:1; padding-top:19px}
.content-wrap:after {content:''; display:block; clear:both; visibility:hidden; line-height:0; height:0}

/* Sidebar */
#sidebar {width:215px; float:left; display:inline}
#sidebar .sidebar-nav {list-style:none; width:212px; border:1px solid #c2c2c2; border-radius:6px; box-shadow:1px 1px 2px rgba(0,0,0,0.23); margin-bottom:41px; padding:0px}
#sidebar a {text-decoration:none}	/* rr */

.widgettitle {width:198px; height:31px; background:url('images/sidebar-title.png') no-repeat; font:20px 'FranklinGothicBook'; line-height:24px; color:#000; font-weight:normal; padding:10px 0 0 14px; border-bottom:1px solid #afbac6; letter-spacing:-1px; position:relative; margin:0px}
.widgettitle.rounded {border-radius:4px 4px 0 0}
.widgettitle .shadow {position:absolute; left:0; bottom:-16px; width:212px; height:15px; background:url('images/widgetshadow.png') 0 0 no-repeat}

.widget {padding-bottom:20px}
.widget ul {list-style:none; padding:6px 0 0 0}
.widget li {width:212px; height:23px; padding-top:7px; font-weight:bold; border-top:1px solid #d4d4d4}
.widget li:first-child {border-top:0}
.widget li a {display:block; padding-left:28px; background:url('images/arrow.png') 15px 4px no-repeat}

.widget li.active {padding:8px 5px 0 0; margin:1px -5px -5px 0; position:relative; top:-1px; background:url('images/widget-active.png') no-repeat #fff; border-top:0; overflow:hidden; position:relative}
.widget li.active a {color:#5c5c5c; font-style:italic; font-weight:normal}

.subwidgets * {padding:0; margin:0}
.subwidgets .widget {padding:5px 23px 29px 23px}
.subwidgets ul {list-style:none}
.subwidgets h3 {color:#3f3f3f; padding-bottom:13px}

.subwidgets .widget-testimonials .read-all {display:block; margin-top:-32px; text-decoration:underline}
.subwidgets .widget-testimonials .read-all:hover {text-decoration:none}

.subwidgets .widget-getstarted {border-top:1px solid #c1c1c1; padding-top:25px; padding-bottom:17px; line-height:19px}
.subwidgets .widget-getstarted h3 {padding-bottom:21px}

.subwidgets {background:url('images/box-center.png') repeat-y}
.subwidgets .box-top {background:url('images/box-top.png') 0 top no-repeat; position:relative; z-index:50}
.subwidgets .box-bottom {background:url('images/box-bottom.png') 0 bottom no-repeat; position:relative; z-index:10}

/* Content */
#content {width:720px; float:right; display:inline}

.steps {width:720px; min-height:181px; background:url('images/steps-bg.png') no-repeat; padding:7px 0 7px 0; overflow:hidden; height:100%}
.post .steps ul {list-style:none; padding:0; margin:0px; overflow:hidden; height:100%}
.post .steps li {width:160px; min-height:149px; float:left; display:inline; text-align:center; padding:32px 40px 20px 40px; background:transparent}
.post .steps h3 {font-family:'FranklinGothicBook'; font-size:20px; line-height:20px; color:#3f3f3f; font-weight:normal; letter-spacing:-2px; word-spacing:1px; padding-top:1px}
.steps h3 span {color:#e59044}

.post {color:#3f3f3f; border-bottom:1px solid #d3d3d3; margin-bottom:20px}
.post h2 {padding:0 0 15px 0; margin:0px}
.post h3 {padding:8px 0 10px 0; color:#e48e41; margin:0px}
.post p {font-size:12px; line-height:18px; padding-bottom:18px; margin:0px}
.post ol {list-style-position:inside; padding:0 0 7px 12px}
.post ol li {padding-bottom:10px}
.post a {color:#2b6ea2; font-weight:bold}
.post a:hover {text-decoration:underline}

.testimonial-list {padding-top:2px}
.testimonial-list ul {list-style:none; padding:0; margin:0}
.testimonial-list h2 {position:relative; font-size:21px; line-height:24px; padding-bottom:16px; margin:0px}
.testimonial-list h2 .read-all {position:absolute; top:6px; right:0; color:#175e96; text-decoration:underline; font-size:12px; line-height:14px; font-family:arial, sans-serif; letter-spacing:0; word-spacing:0}
.testimonial-list h2 .read-all:hover {text-decoration:none}

.testimonial {background:url('images/quote-left.png') 0 0 no-repeat; color:#3f3f3f; padding:2px 0 10px 0}
.testimonial p {text-indent:30px; line-height:19px; background:url('images/quote-right.png') right bottom no-repeat; padding:0 0 20px 0; text-align:justify}

/* Incorporate Page */
.state-choice {border-bottom:0}
.state-choice h3 {color:#2b6ea2; font-size:19px; letter-spacing:-1px; padding:2px 0 12px 0}
.post ul {list-style:none; padding-bottom:27px}
.post li {line-height:18px; padding-left:16px; background:url('images/arrow.png') 0 5px no-repeat; padding-bottom:14px}

/* Login Page */
.login-form {width:480px; float:left; display:inline; padding-top:1px}
.login-form h2 {padding:0; margin:0}
.login-form p {margin: 12px 0 0px 0}
.login-form .login-info {padding-bottom:11px}
.login-form form {background:#f7f7f7; border:1px solid #dbdbdb; width:417px; border-radius:4px; padding:22px 27px 22px 23px; box-shadow:0 0 3px rgba(0,0,0,0.09)}
.login-form label {font-size:12px; line-height:16px; color:#636363; font-weight:bold; display:block; margin-bottom:3px; cursor:pointer}
.login-form .field {width:400px; border:1px solid #bcbcbc; background:#fcfcfc; font-size:12px; line-height:15px; padding:7px 6px 6px 6px; color:#636363; margin:0 0 14px 1px; border-radius:4px; box-shadow:0 0 3px rgba(0,0,0,0.13) inset}
.login-form .forgotten-password {color:#2b6ea2; font-size:12px; line-height:14px; font-weight:bold; float:left; display:inline; margin:16px 0 0 0; padding-left:14px; background:url('images/arrow.png') 2px 3px no-repeat}
.login-form .login-button {float:right; display:inline; width:123px; height:42px; cursor:pointer; border:0; background:url('images/login-button.png') no-repeat; margin-top:1px; font-size:19px; font-weight:bold; color:#fff; text-shadow:0 -1px 1px rgba(187,106,33,1); padding:0 12px 2px 0}
.login-form .login-button:hover {opacity:0.90; filter:alpha(opacity=90)}

.account-section {padding:22px 0 21px 0}

.account-features {width:460px; float:left; display:inline; padding:0 0 0 20px}
.account-features h3 {padding:10px 0 10px 0; margin:0}
.account-features a {font-weight:bold}
.account-features ul {list-style:none; padding:0; margin:0}
.account-features li {border-top:1px solid #dbdbdb; padding-left:14px; background:url('images/arrow.png') 0 11px no-repeat; padding-top:8px; margin-bottom:7px}
.account-features li:first-child {border-top:0}

.feature-blocks {background:url('images/feature-blocks-bg.png') 0 0 no-repeat}
.feature-blocks ul {list-style:none; padding:0; margin:0}
.feature-blocks h3 {padding:0 0 18px 0; margin:0}
.feature-blocks p {line-height:18px; padding:0 0 16px 0; margin:0}
.feature-blocks p.learn-more {padding-left:10px; background:url('images/arrow.png') 0 5px no-repeat; font-weight:bold}

.feature-blocks ul {list-style:none; overflow:hidden; height:100%}
.feature-blocks li {float:left; display:inline; border:0px solid #d2d2d2; border-width:0 1px 1px 0; min-height:214px; padding:36px 20px 0 0; width:459px}
.feature-blocks li.even {padding-left:30px; width:430px; border-right:0}

.feature-blocks .feature-image {float:left; display:inline; padding-right:20px}
.feature-blocks .feature-info {height:100%; overflow:hidden}

/* Compliance Page */
.order-table th {background:#0e69b1; color:#fff; text-align:left; height:34px; padding:0 37px 0 16px; white-space:nowrap}
.order-table th.first {border-radius:4px 0 0 0}
.order-table th.last {border-radius:0 4px 0 0}
.order-table td {background:#f3f3f3; height:49px; padding:0 15px 0 17px; color:#6e6e6e}
.order-table td.even {background:#eee}
.order-table .details {padding-left:13px; display:block; background:url('images/arrow.png') 0 4px no-repeat; font-weight:bold}

.logged-as {font-size:12px; line-height:18px; color:#959595; float:left; display:inline; padding:15px 0 0 0; margin:0}
.logged-as a {color:#0b67b0}

a.logout {float:right; display:inline; color:#6e6e6e; padding:6px 0 0 38px; width:59px; height:24px; background:url('images/logout-button.png') no-repeat; margin:11px 0 8px 0}
a.logout:hover {text-decoration:none; opacity:0.80; filter:alpha(opacity=80)}

.company-select {width:921px; height:54px; background:url('images/company-select-bg.png') no-repeat; margin:0; padding:16px 15px 0 24px; position:relative; z-index:50}
.company-select h3 {font-size:20px; float:left; display:inline; padding:7px 24px 0 0; margin:0}
.company-select select {width:332px}
.company-select .help-link {float:left; display:inline; font-weight:bold; padding-left:13px; background:url('images/arrow.png') 0 4px no-repeat; margin:13px 0 0 9px}
.company-select .add-company {float:right; display:inline; width:252px; height:34px; background:url('images/add-company.png') no-repeat; font-size:19px; color:#fff; text-align:center; padding-top:8px; text-decoration:none; text-shadow:0 -1px rgba(187,106,33,1); padding-right:10px}
.company-select .add-company:hover {opacity:0.90; filter:alpha(opacity=90)}

.compliance-nav {list-style:none; box-shadow:0 0 5px rgba(0,0,0,0.23); border-radius:4px; font-weight:bold; background:url('images/compliance-nav-bg.png') right repeat-y; border:1px solid #c2c2c2; padding:4px 0 4px 0; margin:10px 0 0 0}
.compliance-nav a {display:block; padding-left:50px; height:41px; line-height:41px; border-top:1px solid #d3d3d3}
.compliance-nav li {position:relative}
.compliance-nav li:first-child a {border-top:0}

.compliance-nav li.icon-lock a {background:url('images/icon-lock.png') 18px 8px no-repeat}
.compliance-nav li.icon-office a {background:url('images/icon-office.png') 19px 7px no-repeat}
.compliance-nav li.icon-orders a {background:url('images/icon-orders.png') 12px 10px no-repeat}
.compliance-nav li.icon-profile a {background:url('images/icon-profile.png') 16px 8px no-repeat}
.compliance-nav li.icon-documents a {background:url('images/icon-documents.png') 16px 9px no-repeat}
.compliance-nav li.icon-agent a {background:url('images/icon-agent.png') 17px 9px no-repeat}
.compliance-nav li.icon-checklists a {background:url('images/icon-checklists.png') 14px 10px no-repeat}
.compliance-nav li.icon-forms a {background:url('images/icon-forms.png') 18px 11px no-repeat}
.compliance-nav li.icon-bill a {background:url('images/icon-bill.png') 12px 14px no-repeat}

.compliance-nav .dropdown {padding:4px 0 4px 0; position:absolute; left:208px; top:-2px; background:#fff; width:212px; border-radius:4px; border:1px solid #b4b4b4; z-index:30; display:none}
.compliance-nav .dropdown ul {list-style:none; padding:0; margin:0}
.compliance-nav .dropdown .tip {position:absolute; left:-8px; top:13px; width:12px; height:38px; background:url('images/icon-dd-tip.png') no-repeat}
.compliance-nav .dropdown li {border-top:1px solid #d9d9d9}
.compliance-nav .dropdown li:first-child {border-top:0}
.compliance-nav li.icon-dashboard a {width:214px; background:url('images/icon-dashboard.png') 16px 12px no-repeat}
.compliance-nav li.icon-details a {background:url('images/icon-details.png') 20px 12px no-repeat}
.compliance-nav li.icon-minutes a {background:url('images/icon-minutes.png') 19px 11px no-repeat}
.compliance-nav li.icon-alerts a {background:url('images/icon-alerts.png') 18px 12px no-repeat}
.compliance-nav li.icon-help a {background:url('images/icon-help.png') 22px 11px no-repeat}

.compliance-nav li.has-dd {background:url('images/icon-nav-arrow.png') 191px 12px no-repeat}
.compliance-nav li.active {background:url('images/icon-nav-active.png') 2px 0 no-repeat #fff; width:220px; margin:0 -5px -1px 0; position:relative; z-index:20; border:0px}
.compliance-nav li.active a {color:#5c5c5c; font-style:italic; font-weight:normal; border:0}

.compliance-nav li.icon-dashboard.active, .compliance-nav li.icon-details.active,
.compliance-nav li.icon-minutes.active, .compliance-nav li.icon-alerts.active,
.compliance-nav li.icon-help.active {width:213px}

/* Footer */
#footer {padding:0; margin:30px 0 0 0}

#footer .top {border-top:1px solid #ecedf0; background:#f8f8f8; overflow:auto; padding:28px 0 18px 0}
#footer .middle {border-top:1px solid #ecedf0; background:#fafafa; overflow:auto; padding:15px 0 10px 0}
#footer .bottom {padding:18px 0 0 0; background:white}
#footer .top .wrapper,
#footer .middle .wrapper,
#footer .bottom .wrapper {margin:0 auto; max-width:960px}

#footer #eKomiWidget_default,
#footer .geoTrust,
#footer .incMagazine,
#footer .bbbLogo {float:left; margin:0 30px 0 0}
#footer .bbbLogo {margin-top:-10px}
#footer #eKomiWidget_default {margin-top:-15px}
#footer .geoTrust {width:115px; height:55px}

#footer .paymentOptions {float:left; position:relative; top:80px; left:-435px; margin-right:-435px}

#footer .aboutUs {float:right; width:260px}
#footer .aboutUs a {color:#045ca1; text-decoration:none}
#footer .aboutUs a:hover {text-decoration:underline}
#footer .aboutUs h4 {font-weight:bold; padding:0; margin:0}
#footer .aboutUs p {margin:10px 0 0 0; padding:0}

#footer .states h4 {text-transform:uppercase; font-weight:normal; padding:0 15px 5px 0; margin:0; float:left}
#footer .states ul {margin:0px; padding:0px }
#footer .states li {float:left; display:inline; padding:0 15px}
#footer .states li a {color:#045ca1; text-decoration:none}
#footer .states li a:hover {text-decoration:underline}

#footer .links ul {padding:0; margin:0}
#footer .links li {display:block; float:left; padding:0 20px 0 0}
#footer .links li a {color:black; text-decoration:none}
#footer .links li a:hover {text-decoration:underline}

#footer .copyright {clear:both; font-size:11px; padding:5px 0 10px 0}
#footer .copyright p {padding:0; margin:0; font-size:11px; padding:5px 0 20px 0}

/* ======================================================================================================================= */
/* match h1 to h2 as h2 is what the html conversion company used and it matches where h1 was used in the old site */
h1 {font-size:26px; line-height:30px; font-family:'FranklinGothicBook'; font-weight:normal; letter-spacing:-2px; word-spacing:-1px}

/* CSS FROM THE OLD LAYOUT */
.starred {padding-left:20px; background:url(/images/star.gif) no-repeat left 6px}
.starred_text_container {padding-left:21px}

/* lists */
ul.simple {background:none; padding:0px; margin:0px}
ul.simple li {display:block; padding:4px 0px 4px 0px; list-style:none}
/* ul.simple a {text-decoration:none}
ul.simple a:hover {text-decoration:underline} */

ul.dotted {background:none; padding:0px; margin:0px}
ul.dotted li {display:block; padding:4px 0px 4px 0px; border-bottom:black 1px dotted; list-style:none}
ul.dotted ul.dotted {margin-left:20px}

ul.solid {background:none; padding:0px; margin:0px}
ul.solid li {display:block; padding:4px 0px 4px 0px; border-bottom:#f2f2f2 1px solid; list-style:none}
ul.solid ul.solid {margin-left:20px}

ul.padding {margin-left:10px}

/* the arrows all changed to orange > arrows to match new layout without having to edit all content files */
ul.blue li {padding-left:17px; background:url('images/arrow.png') no-repeat left 7px}
ul.orange li {padding-left:12px; background:url('images/arrow.png') no-repeat left 7px}
ul.middot li {padding-left:10px; background:url('images/arrow.png') no-repeat left 9px}
ul.red li {padding-left:15px; background:url('images/arrow.png') no-repeat left 7px}
ul.black li {padding-left:10px; background:url('images/arrow.png') no-repeat left 8px}
ul.folder li {padding-left:20px; background:url(/support/themes/client_default/icon_folderyellow.gif) no-repeat left 4px}
ol.special li, ul.special li {padding-top:7px; padding-bottom:7px}

ul.short li {width:270px}

div.box {border:1px solid #C0C0C0; padding:12px}
/* orange changed to blue */
div.orange {background:#edf3ff} /* #edae75} */ /* background:#ffffff url(/i/img_yellow_bg.gif) repeat-x top}*/
div.orange h1.heading {padding-bottom:10px; text-transform:none; color:#CF7C1E}
div.warning {border:#f2f2f2 solid 1px; background:#edf3ff} /*#edae75}*/ /* background:#ffffff url(/i/img_yellow_bg.gif) repeat-x top} */
div.blue {border:#f2f2f2 solid 1px; background:#5e82bf url(/i/img_warning_bg.gif) repeat-x top}
div.blue h1.heading {text-transform:none; font-size:18px; color:#174AA2; margin-top:0px}
div.blue a.more {font-weight:bold; color:#174AA2; text-decoration:underline}
div.heaven {background:#edf3ff; border-color:#bcc8e2}
div.simple {background:white; border:1px solid #E5E5E5}
div.simple h1.heading {padding-bottom:10px; text-transform:none; font-size:12px}

.oldlayout h2 {font:21px 'FranklinGothicBook'; line-height:24px; letter-spacing:-2px; word-spacing:-1px} /* map old layout h2 to what the new layout h3 - added in padding as well*/
.oldlayout h3 {font-size:12px; line-height:19px; color:#3f3f3f; font-weight:bold; letter-spacing:0px} /* map old layout h3 to what the new layout h4 */
.arrowed {padding:5px 10px; margin-bottom:0; background:#F3F3F3}
.arrowed_text_container {padding:10px}

ul.noleftmargin {margin-left:10px}

/* tables */
.oldlayout table.center td, table.center th {text-align:center}

.oldlayout table.blue {background:#f2f2f2; margin:1px; }
.oldlayout table.blue th strong {color:#FF7400}
.oldlayout table.blue td, table.blue th {padding:8px; background:white}
/*.oldlayout table.blue thead th {background:blue url(/i/img_bg_blue.gif) repeat-x top; color:white} */
.oldlayout table.blue thead th {background:#0e69b1; color:white} 
.oldlayout table.blue tbody th {text-align:left; font-weight:normal}
.oldlayout table.blue .list_item {padding-left:20px}

.oldlayout table.list {background:white; margin:1px; border:1px solid #f2f2f2}
.oldlayout table.list th strong {color:#FF7400}
.oldlayout table.list tr td, table.list tr th {padding:8px; background:#e0e0e0}
.oldlayout table.list tr.odd td, tr.odd table th {padding:8px; background:#f5f5f5}
/*.oldlayout table.list thead th {background:blue url(/i/img_bg_blue.gif) repeat-x top; color:white} */
.oldlayout table.list thead th {background:#0e69b1; color:white} 
.oldlayout table.list tbody th {text-align:left; font-weight:normal}

/* setup for changing old buttons to new buttons - use the button class with the .oldlayout default being picked up */
.oldlayout .button {text-decoration:none}
.oldlayout .button {display:block; padding:8px 0 0 11px; width:159px; height:21px; background:url('images/dropdown-button.png') no-repeat; margin:0 0 8px 0; font-size:12px; line-height:14px; color:#ffffff; text-shadow:none; font-family:arial, sans-serif}
.oldlayout .button:hover {opacity:0.9; filter:alpha(opacity=90); color:#fff; text-decoration:none}


*=======All Services=======*/
.oldlayout .allservices_container
{
width:720px;
float:left;
}
.oldlayout .allservices_feeling_container
{
width:340px;
padding-right:26px;
float:left;
}
.oldlayout .allservices_feeling_container01
{
width:340px;
float:left;
}
.oldlayout .allservices_feeling_heading
{
width:340px;
padding-bottom:8px;
float:left;
}
.oldlayout .allservices_gray_container
{
width:313px;
padding:7px 0px 7px 27px;
background:url(/i/img_bullet.gif) no-repeat 10px;
background-color:#F1F1F1;
float:left;
}
.oldlayout .allservices_gray_container01
{
width:313px;
padding:4px 0px 7px 27px;
background:url(/i/img_bullet.gif) no-repeat 10px 16px;
background-color:#F1F1F1;
float:left;
}
.oldlayout .allservices_content_container
{
width:330px;
padding:7px 0px 7px 10px;
float:left;
}
.oldlayout .allservices_new
{
width:28px;
height:28px;
padding-left:10px;
overflow:hidden;
float:left;
}
.oldlayout .allservices_bottom_container
{
width:720px;
background:url(/i/img_body_bg.gif) repeat-y ;
padding:0px 5px 0px 3px;
float:left;
}
.oldlayout .allservices_dotted_line_container
{
width:720px;
background:url(/i/img_line_dotted.gif) repeat-x top;
background-color:#ffffff;
padding:20px;
float:left;
}
.oldlayout .allservices_dotted_line_container div.credentials {width:367px; float:left}
.oldlayout .allservices_dotted_line_container div.testimonial_content {float:left}
.oldlayout .allservices_credentials01
{
width:180px;
padding:0px 0px 10px 3px;
float:left;
}
* END =======All Services=======*/


/**
 * My Account > Compliance Service
 */

.oldlayout ul.submenu {padding:0px; margin:0px; border-top:1px solid black}
.oldlayout ul.submenu li {display:block; padding:5px 10px 5px 10px; margin:0px 0px 0px 10px; float:left; background:#f2f2f2}
.oldlayout ul.submenu li.active {background:#f2f2f2; font-weight:bold}


/* My Account > Compliance Service > Owners */
.oldlayout td.title
{
    padding:7px 7px 7px 27px; margin-bottom:20px; background:#F1F1F1 url(/i/img_arrow_blue.gif) no-repeat 10px;
    font-weight:bold;
    border-bottom:10px solid white;
}

.oldlayout table {line-height:1.5}
.oldlayout table .content {padding-left:8px}
.oldlayout .address_block   *
{
	font-size:11px;
    font-family:Verdana;
}
.oldlayout .address_block  
{
	margin:0px 10px 10px 0px;
}
.oldlayout .address_block   h1
{
    padding:0 0 5px 10px;
    margin:0px;
}
.oldlayout .address_block   strong
{
    font-weight:normal;
    color:silver;
}
.oldlayout .address_block   div.table
{
    border:1px solid silver;
    padding:10px;
    margin:0px;
    -moz-border-radius:5px;
}
.oldlayout .address_block   div.table table
{
    width:100%;
}
.oldlayout .address_block   th
{
    font-weight:normal;
    text-align:left;
    width:110px;
}
.oldlayout .address_block   th, .oldlayout .address_block   td
{
    padding-top:5px;
}
.oldlayout .address_block   select,
.oldlayout .address_block   input
{
	border:1px solid #ccc;
	width:200px;
	height:17px;
}
.oldlayout .address_block   .director_type
{
    background-color:white;
    border:1px solid silver;
    padding:10px;
    background:#f2f2f2;
    width:180;
    -moz-border-radius:5px;
}
.oldlayout .address_block   .director_type input
{
    width:20px;
    border:0px;
    background:none;
}


/* small datepicker fix */
#ui-datepicker-div
{
    z-index:9999999;
}

/* buttons */
.oldlayout .del_but
{
    outline:none; float:right; display:block; width:10px;
    height:11px; margin-left:5px; margin-right:5px; background:url(/i/icon_deletesmall.gif)
}
.oldlayout .del_but span
{
    display:none
}

.oldlayout input[type="radio"] {
  margin-right:5px;
}

form.default div.item {clear:both; padding:5px 0px 5px 0px; white-space:nowrap}
form.default div.item div.label {float:left; width:170px}
form.default div.item div.field {margin-left:170px}
form.default div.item div.field input[type="text"] {width:280px}
form.default div.item div.field.large input[type="text"] {width:500px}
form.default div.item div.field textarea {width:280px; height:100px}
form.default div.item div.field.large textarea {width:500px}

/* sand-glass for ajax actions */
#loading span {padding-left:22px; color:#5667ce; font-size:13px; font-style:italic}
#loading {position:fixed; top:10px; left:10px; width:16px; height:16px; background: url(/support/themes/client_default/loadingcircle.gif) }

/* ComplianceLock style */
.clStatus {font-weight:normal; color:red; margin-bottom:10px}
.clStatus.compliant {color:green}

.clTask0, .clTask1, .clTask2, .clTask3 {width:100px; padding:3px 6px; display:block; cursor:pointer; background:url(/i/checkmark-2.gif) 91px 4px no-repeat; color:green; border-radius:2px; border:1px solid green}
.clTask0 {background:url(/i/checkmark-3.gif) 91px 4px no-repeat; color:red; border-color:red}

# .status-check-request {display:block; width:178px; height:23px; background:url('images/status_check_request.png') no-repeat; color:#fff; text-align:center; padding:7px 10px 0 0; text-decoration:none; text-shadow:0 -1px rgba(187,106,33,1)}
# .status-check-request:hover {text-decoration:none; opacity:0.90; filter:alpha(opacity=90)}